body {
	margin: 10px 0;
	font-family:"Times New Roman", Times, serif;
	font-size:12px;
	line-height:140%;
}
p, h1, h2, h3, h4, h5, h6{margin:7px 0;}
form{margin:0}
img{border:0}
a{
	color:#000000;
	text-decoration:none;
}
input, select {
	font-family:"Times New Roman", Times, serif;
	font-size:12px;
	border:1px solid #999999;
}
h1{
	color:#6ccff6;
	font-size:35px;
	line-height:40px;
	font-weight:normal;
}
h1.frontpageheading {
    text-align: center;
}
h2{
	color:#6ccff6;
	font-size:14px;
	font-weight:normal;
}
.subtitle{
	color:#6ccff6;
	font-size:14px;
}
#page_con {
	width: 810px;
	margin: 0 auto;
}
#header_con ul{
	margin:0;
	padding: 0;
	list-style:none;
	display:inline;
}
#header_con li{display:inline;}
#header_con li a{
	font-size:14px;
	line-height:26px;
}
#top_nav li a{
    font-size:12px;
    line-height:46px;
}
#page_top {
	height: 70px;
	padding: 20px 0 0 0;
}
#header_top{
	background: url(../img/header_top.gif) no-repeat 4px bottom;
	height:90px;
	width:185px;
	margin:-20px 0 0 0;
	float:left;
}
#page_top p{
	margin:0;
	height:37px;
}
#vip {
	float: right;
	width: 155px;
	height: 65px;
	padding: 5px 0 0 0;
	text-align:center;
	background-color:#c7eafc;
	border-left:2px solid #ffffff;
}
#vip img{margin:5px 0 0 0;}
#page_top_cart {
	float: right;
	width: 254px;
	height: 65px;
	padding: 5px 0 0 0;
	text-align:center;
	background-color:#c7eafc;
	font-size:19px;
}
#search_bt {
	float: right;
	padding: 10px 25px 0 0;
}
#top_nav{
	background-color:#c7eafc;
    padding-left: 10px;
    height:46px;
	position:relative;


}
#top_nav li{
	position:relative;
    text-align: left;
}
#top_nav a{
	height:46px;
	line-height:46px;

}
#top_nav  ul ul{
	background-color:#c7eafc;
	position:absolute;
	display:none;
	left:0px;
	top:45px;
	width:150px;
z-index:9999;
}

#top_nav  li:hover ul, #top_nav  li.over ul{display:block;}

#top_nav  li li{
	display:block;
	float:left;
	width:100%;
	padding:0;
}
#top_nav  li li a{
	display:block;

	padding:0 0 0 10px;
	line-height:20px;
	height:auto;
}
#top_nav  li li a:hover{background: url(../img/dropmenu_hover_bg.gif) no-repeat 5px center;}
.border_top{border-top:7px solid #ffffff;}
#header_bottom{
	background: url(../img/header_bottom.gif) no-repeat;
	position:absolute;
	top:0;
	left:50px;
	height: 46px;
	width: 75px;

}
#logo{
	background: url(../img/logo_new.jpg) no-repeat;
	position:absolute;
	top:-100px;
	left:-55px;
	height: 150px;
	width: 221px;
}

#welcome
{
    float: left;
    height:153px;
    width: 716px;
    float:left;
    background-color:#000000;
    margin-left:45px;
    _margin-left:25px;
    margin-top:10px;
    margin-bottom: 10px;
}

#checkout_left .subtitle{color:#ed1c24;}
.img_left{
	float:left;
	margin: 12px 12px 12px 0;
}
.img_right{
	float:right;
	margin: 12px 0 12px 12px;
}
.product{
	background: url(../img/sp_v.gif) repeat-y right top;
	float:left;
	width:255px;
	padding: 10px 7px;
}
.product i{font-size:11px;}
.row_last{background:none;}
.product_img{
	float:left;
	width:260px;
	padding: 25px 5px 0 0 ;
}
.product_info{
	float:right;
	width:380px;
}
.checkout_table{width:100%;}
.checkout_table th{
	text-align:center;
	width:25%;
	font-weight:normal;
	color:#FFFFFF;
	background:#ed1c24;
	font-size:14px;
}
.checkout_table td{
	vertical-align:top;
	width:25%;
	text-align:center;
}
.checkout_table .des{
	color:#6ccff6;
	font-size:14px;
	text-align:left;
}
.checkout_top{
	margin:-60px 0 0 0;
	text-align:right;
}

#checkout_left{
	float:left;
	width:200px;
}
#checkout_right{
	float:right;
	width:580px;
}
#checkout_right ul{
	margin:0;
	padding: 0;
	list-style:none;
	background-color:#c7eafc;
	height:0px;
}
#checkout_right li{
	position:relative;
	float:left;
	padding:0 15px;
	line-height:26px;
	font-size:14px;
}
#checkout_right li.price{float:right;}
#checkout_right ul ul{
	height:auto;
	position:absolute;
	left:0px;
	top:6px;
	width:150px;
}
#checkout_right li.price ul{
	width:200px;
	right:0;
	left:auto;
}
#checkout_right li li{
	width:90%;
	padding: 3px 5%;
	line-height:normal;
	font-size:12px;
}
#checkout_right li li a{
	display:block;
	padding:0 5px;
}
#checkout_right li.place li a:hover{background: url(../img/dropmenu_hover_bg.gif) no-repeat left center;}
.i_need_it{
	background: url(../img/icon_bs_2.gif) no-repeat center top;
	padding:28px 0 0 0;
}
.product_info .i_need_it{
	background: url(../img/icon_bs_3.gif) no-repeat center top;
	padding:62px 0 0 0;
}
.out_stock{
    background: url(../img/icon_bs_2_off.gif) no-repeat center top;
    padding:28px 0 0 0;
}
.product_info .out_stock{
    background: url(../img/icon_bs_3_off.gif) no-repeat center top;
    padding:62px 0 0 0;
}
.red_block{
	background:#ed1c24;
	padding:2px 5px;
	color:#FFFFFF;
}

.black_block{
	background:#000000;
	padding:2px 5px;
	color:#FFFFFF;
}
.yellow_block{
	background:#f7ef1d;
	padding:2px 5px;
}
.yellow_bg{background:#f7ef1d;}
.center{text-align:center;}
.right{text-align:right;}
.margin_fix{margin:0 0 -10px 0;}
.font_14{font-size:14px;}
.font_10{font-size:10px;}
.f_right{float:right;}
.clear{
	font-size: 1px;
	line-height: 1px;
	clear: both;
	height: 1px;
}
.sp{
	background: url(../img/sp_bg.gif) repeat-x;
	font-size: 1px;
	clear: both;
	line-height: 1px;
	height: 1px;
}
.list{
	margin:0;
	padding: 0;
	list-style:none;
}
.list li{
	background: url(../img/bullet_1.gif) no-repeat left 3px;
	padding: 0 0 0 20px;
}
.list li h2{
	color:#000000;
	font-size:12px;
	font-weight:normal;
}
#checkout_left .list li{background: url(../img/bullet_2.gif) no-repeat left 3px;}
#checkout_left .list li a{color:#6ccff6;}
.productlist_item
{
    overflow: visible;
    width: 255px;
    height: 175px;
    float:left;
    background: url(../img/sp_v.gif) repeat-y right top;
    padding: 10px 7px;
    _overflow:hidden;
}
.productlist_item_price_div
{
    float:left;
    text-align:center;
    height:15px;
    line-height:13px;
    width:265px;
    margin-left: -5px;;
    font-size:11px;
    background:#000000;
    padding-top:2px;
    _overflow:hidden;

    color:#FFFFFF;
}
.productlist_item_body_div
{
    width: 255px;
    height: 165px;
    float: left;
    _overflow:hidden;
}
.productlist_item_image_div
{
    width: 80px;
    height: 165px;
    float: left;
    _overflow:hidden;
}
.productlist_item_info_div
{
    width: 175px;
    height: 110px;
    float: left;
    _overflow:hidden;
}
.productlist_item_ineedit_div
{
    width: 65px;
    height: 55px;
    float: right;
    _overflow:hidden;
}
.productlist_item_details_div
{
    width: 100px;
    float: left;
    margin-top:27px;
    _overflow:hidden;
}
.productlist_item_outstock_div
{
    width: 66px;
    height: 55px;
    float: right;
    _overflow:hidden;
}

.pimpleslist_item
{
    overflow: visible;
    width: 100%;
    height: 175px;
    float:left;
    /*background: url(../img/sp_v.gif) repeat-y right top;*/
    padding: 10px 7px;
    _overflow:hidden;
}
.pimpleslist_item_body_div
{
    width: 100%;
    height: 165px;
    float: left;
    _overflow:hidden;
}
.pimpleslist_item_info_div
{
    width: 700px;
    height: 110px;
    float: left;
    _overflow:hidden;
}
.pimpleslist_item_image_div
{
    width: 100px;
    height: 165px;
    float: left;
    _overflow:hidden;
}

.menu_btn
{
	position: relative;
	float: left;
	width: 91px;
	margin-right: 9px;
    _margin-right: 7px;
	background: url(../img/menu_item_bck.gif) no-repeat;
    text-align: center;
    padding-top: 5px;
    _padding-top: 0px;
}

#reviews_and_votes {
    padding: 10px;
    background-color: #C7EAFC;
}

.review_bold {
    font-weight: bold;
    width: 150px;
}

#full_reviews_wrap h2 {
    color:#6CCFF6;
    font-size:35px;
    font-weight:normal;
    line-height:40px;
    padding-left: 30px;
    padding-top: 5px;
    background: transparent url(../img/ReviewTitleBack.gif) no-repeat top left;
}

.Button {
    cursor: pointer;
    background-color: #ED1C24;
    color:#FFFFFF;
    padding:5px;
    padding-left: 10px;
    padding-right: 10px;
}

.reviewwrapper {
    padding-left: 155px;
}

.reviewAuthor {
    color: #ED1C24;
    font-weight: bold;
}

#review_message {
    border: 1px solid #999999;
    font-family: "Times New Roman",Times,serif;
    font-size: 12px;
}

#full_reviews_wrap {
    clear: both;
}
